*{
    margin: 0px;
padding: 0px;
box-sizing: border-box;
list-style: none;
  

   
}

html,body{
    overflow-x: hidden;
    width:100%;
    -webkit-overflow-scrolling:touch;
    /*zoom: 80%;*/

}
.logo img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top:50px;
    padding-bottom: 50px;
    width: 150px;
}
.container{
    position: relative;
    display: block;
}
.center-text
{
    text-align: center;
}
.thank_you h1{
    font-family: Poppins;
    font-weight: bold;
    font-size: 50px;
line-height: 55px;
    
    color: #fff;
}

.thank_you p{
    font-family: Poppins;
    font-weight: normal;
    font-size: 50px;
line-height: 55px;
    
    color: #fff;
}
.content-left h1{
    font-family: Poppins;
    font-weight: bold;
    font-size: 18px;
    letter-spacing: 0.2em;
    text-align: left;
    color: #fff;
}
.content-left ul li{
    font-family: Poppins;
    font-weight: 500;
    font-size: 14px;
    line-height: 25px;
    text-align: left;
    color: #fff;
}
.content-left p{
    width: 448px;
height: auto;
font-family: Poppins;
font-weight: 500;
font-size: 14px;
line-height: 25px;
text-align: left;
color: #fff;

}
.center-text span{
    display: inline-block;
}

html, body
{
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    
    -webkit-overflow-scrolling:touch;
}
body
{
    overflow-x: hidden;

    -webkit-overflow-scrolling:touch;
    background-image: linear-gradient(161.2deg, #6db64f 0%, #109b9f 48.8%, #071941 92.60000000000001%, #060e39 100%);

    width: 100%;
    height: 100%;
    background-attachment: fixed;
}



.col1{
    width: 8.33%;
    display: table-cell;

}
.col6 {
    width: 50%;
    display:table-cell;
 padding-right: 80px;
   
}


.rows{
    padding: 70px 0;
    margin: auto;
    width: 75%;
    height: auto;
   
  padding-bottom: 60vh;
}



/*contact form*/

.contact_form{
 position: absolute;
    width: 591px;
height: 708px;
border-radius: 10px;
background: #fff;
box-shadow: 0px 41px 38px rgba(0, 12, 15, 0.07);
padding-top: 50px;
}
h3{
    font-family: 'Poppins', sans-serif;
font-weight: bold;
font-size: 32px;
line-height: 38px;
text-align: left;
color: #ffff;
}
.contact_box{

    padding-left:37px;
  
   
}

.contact_box div {
    padding-top: 15px;
}
.item_list{
    padding-top: unset;
    padding-left:15px;
}
.contact_box .inputtype{
    background-color: #f8f8f8;
border: 1px solid #d6d6d6;
width: 245px;
height: 35px;
display: block;
text-indent: 10px;
}
.contact_box .sameline{
    display:inline-block;
    padding-right: 27px;
   
}
.contact_box label{
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: 14px;
    line-height: 20px;
    text-align: left;
    color: #808285;
}
.contact_box .input_form .inputtype{
    background-color: #f8f8f8;
border: 1px solid #d6d6d6;
width: 520px;
height: 35px;
display: block;
}
.contact_box textarea{
    background-color: #f8f8f8;
    border: 1px solid #d6d6d6;
    width: 520px;
    height: 147px;
    display: block;
    text-indent: 10px;
}
.required{
    color: #ED6D4F;
}
.msg_btn {
  
   text-align: center;
   margin-top:40px;
}
.msg_btn button{
    font-family: 'Poppins', sans-serif;

    font-size: 14px;
    font-weight: 600;
    outline:none;
    text-align:center;
    
    color:#fff;
    width: 230px;
    height: 50px;
    border-radius: 25px;
    background: #109b9f;
    border: 1px solid rgba(255, 255, 255, 0);

text-transform: uppercase;
cursor: pointer;



}

/*
.input_form ul li ,h4{
    list-style-type: circle;
    color: #808285;
   
}*/
.radio,h4{

    color: #808285;
    font-family: Poppins;
font-weight: 500;
font-size: 14px;
line-height: 25px;
text-align: left;


}
@media only screen and (min-device-width : 1024px) and (max-device-height : 768px) {
   
    body{
   
 zoom: 75%;
}


     
    }

@media screen and (max-width: 1024px) {

    .rows{
        margin: unset;
        padding-left: 5%;
        width: 100%;
    }
    .col6{
        display: block;
        width: 100%;
    }
    .contact_form {
        position: absolute;
        width: 90%;
        height: 900px;
      
        padding-top: 50px;
    }
    
    .contact_box .sameline {
        display: block;
        /* padding-right: 27px; */
    }
    
    .contact_box .inputtype {
       
        width: 90%;
      
        
    }
    .contact_box .input_form .inputtype{
        width:87%;
    }
  }  


@media screen and (max-width: 768px) {

    .rows{
        margin: unset;
        padding-left: 5%;
        width: 100%;
    }
    .col6{
        display: block;
        width: 100%;
    }
    .contact_form {
        position: absolute;
        width: 90%;
        height: 900px;
      
        padding-top: 50px;
    }
    
    .contact_box .sameline {
        display: block;
        /* padding-right: 27px; */
    }
    
    .contact_box .inputtype {
       
        width: 90%;
      
        
    }
    .contact_box .input_form .inputtype{
        width: 82%;
    }
    .thank_you p{
        font-size: 30px;
        line-height: 38px;
    }
    .thank_you h1{
        font-size: 30px;
        line-height: 38px;
    }
  }  


  
  @media screen and (max-width: 600px) {
    h3 {
  
        font-size: 20px;
        line-height: 20px;
    }
    .content-left h1{
        
        font-size: 20px;
    }
    .content-left h2{
       
        width: 100%;
    }
  
  }
/*contact form*/